---------------------
PatchSet 10858 
Date: 2009/09/20 08:50:20
Author: serassio
Branch: nt
Tag: (none) 
Log:
Updated Visual Studio project

Members: 
	port/win32/mswin_check_ad_group/mswin_check_ad_group.dsp:1.1.2.2->1.1.2.3 
	port/win32/negotiate_auth/negotiate_auth.dsp:1.1.10.3->1.1.10.4 
	port/win32/nt_auth/nt_auth.dsp:1.1.36.3->1.1.36.4 
	port/win32/ntlm_win32_auth/ntlm_win32_auth.dsp:1.1.32.3->1.1.32.4 
	port/win32/win32_check_group/win32_check_group.dsp:1.1.30.3->1.1.30.4 

Index: squid/port/win32/mswin_check_ad_group/mswin_check_ad_group.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/mswin_check_ad_group/Attic/mswin_check_ad_group.dsp,v
retrieving revision 1.1.2.2
retrieving revision 1.1.2.3
diff -u -r1.1.2.2 -r1.1.2.3
--- squid/port/win32/mswin_check_ad_group/mswin_check_ad_group.dsp	19 Jul 2009 15:06:02 -0000	1.1.2.2
+++ squid/port/win32/mswin_check_ad_group/mswin_check_ad_group.dsp	20 Sep 2009 08:50:20 -0000	1.1.2.3
@@ -109,5 +109,9 @@
 
 # PROP Default_Filter "ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
 # End Group
+# Begin Source File
+
+SOURCE=..\..\..\helpers\external_acl\mswin_ad_group\readme.txt
+# End Source File
 # End Target
 # End Project
Index: squid/port/win32/negotiate_auth/negotiate_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/negotiate_auth/Attic/negotiate_auth.dsp,v
retrieving revision 1.1.10.3
retrieving revision 1.1.10.4
diff -u -r1.1.10.3 -r1.1.10.4
--- squid/port/win32/negotiate_auth/negotiate_auth.dsp	24 Jun 2006 19:09:16 -0000	1.1.10.3
+++ squid/port/win32/negotiate_auth/negotiate_auth.dsp	20 Sep 2009 08:50:20 -0000	1.1.10.4
@@ -107,5 +107,9 @@
 
 # PROP Default_Filter "ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
 # End Group
+# Begin Source File
+
+SOURCE=..\..\..\helpers\negotiate_auth\mswin_sspi\readme.txt
+# End Source File
 # End Target
 # End Project
Index: squid/port/win32/nt_auth/nt_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/nt_auth/Attic/nt_auth.dsp,v
retrieving revision 1.1.36.3
retrieving revision 1.1.36.4
diff -u -r1.1.36.3 -r1.1.36.4
--- squid/port/win32/nt_auth/nt_auth.dsp	24 Jun 2006 19:09:16 -0000	1.1.36.3
+++ squid/port/win32/nt_auth/nt_auth.dsp	20 Sep 2009 08:50:21 -0000	1.1.36.4
@@ -107,5 +107,9 @@
 
 # PROP Default_Filter "ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
 # End Group
+# Begin Source File
+
+SOURCE=..\..\..\helpers\basic_auth\mswin_sspi\readme.txt
+# End Source File
 # End Target
 # End Project
Index: squid/port/win32/ntlm_win32_auth/ntlm_win32_auth.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/ntlm_win32_auth/Attic/ntlm_win32_auth.dsp,v
retrieving revision 1.1.32.3
retrieving revision 1.1.32.4
diff -u -r1.1.32.3 -r1.1.32.4
--- squid/port/win32/ntlm_win32_auth/ntlm_win32_auth.dsp	24 Jun 2006 19:09:16 -0000	1.1.32.3
+++ squid/port/win32/ntlm_win32_auth/ntlm_win32_auth.dsp	20 Sep 2009 08:50:21 -0000	1.1.32.4
@@ -107,5 +107,9 @@
 
 # PROP Default_Filter "ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
 # End Group
+# Begin Source File
+
+SOURCE=..\..\..\helpers\ntlm_auth\mswin_sspi\readme.txt
+# End Source File
 # End Target
 # End Project
Index: squid/port/win32/win32_check_group/win32_check_group.dsp
===================================================================
RCS file: /cvsroot/squid-sf//squid/port/win32/win32_check_group/Attic/win32_check_group.dsp,v
retrieving revision 1.1.30.3
retrieving revision 1.1.30.4
diff -u -r1.1.30.3 -r1.1.30.4
--- squid/port/win32/win32_check_group/win32_check_group.dsp	24 Jun 2006 19:09:16 -0000	1.1.30.3
+++ squid/port/win32/win32_check_group/win32_check_group.dsp	20 Sep 2009 08:50:21 -0000	1.1.30.4
@@ -103,5 +103,9 @@
 
 # PROP Default_Filter "ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
 # End Group
+# Begin Source File
+
+SOURCE=..\..\..\helpers\external_acl\mswin_lm_group\readme.txt
+# End Source File
 # End Target
 # End Project
